Subject: Re: [PATCH] ice: document RDMA devlink parameters

From: Jakub Kicinski <[email-masked]>
Date: Fri, 14 Apr 2023 18:18:50 -0700

On Fri, 14 Apr 2023 09:26:14 -0700 Jacob Keller wrote:
> Commit e523af4ee560 ("net/ice: Add support for enable_iwarp and enable_roce
> devlink param") added support for the enable_roce and enable_iwarp
> parameters in the ice driver. It didn't document these parameters in the
> ice devlink documentation file. Add this documentation, including a note
> about the mutual exclusion between the two modes.

Thanks! We do need an ack from Tony if we're supposed to take 
this directly, tho. FWIW in case Tony takes it in - it should 
go towards net.